{
    "success": true,
    "code": "0000000000",
    "desc": "OK",
    "timestamp": 1548923950498,
    "data": {
        "element": {
            "success": false,
            "isCreditsTypeOpen": false,
            "needCredits": "100",
            "myCredits": "999999630434",
            "myCreditsLong": 999999630434,
            "needCreditsLong": 100,
            "freeLimit": -1,
            "status": 2,
            "freeEmpty": true
        },
        "lottery": {
            "id": 253071,
            "type": "sss",
            "imgUrl": "http://yun.dui88.com/images/201512/ls4kt5t4ba.jpg",
            "link": "//activity.m.duiba.com.cn/activity/takePrizeNew?recordId=4552894285&dbnewopen",
            "title": "588元刷卡金",
            "itemId": 42967,
            "appItemId": null,
            "bonus": null,
            "bonusMin": null,
            "bonusMax": null,
            "needAccount": null,
            "appLucky": null,
            "tip": null,
            "useBtnText": null,
            "validate": null,
            "couponCode": null,
            "couponKey": null,
            "stInfoDpmImg": null,
            "stInfoDpmClose": null,
            "stInfoDpmGoUse": null,
            "showUse": null,
            "openUrl": null,
            "iosDownloadUrl": null,
            "androidDownloadUrl": null,
            "isDownloadUrl": null,
            "confirm": null,
            "phaseNumber": null,
            "happyCode": null,
            "appHidden": true,
            "zybangJson": null
        },
        "exposure": {
            "dcm": "202.3233.0.0",
            "dpm": "1212.110.1.1"
        },
        "creditsInfo": {
            "activityId": 82567,
            "prizeId": 4,
            "orderNum": null,
            "developerBizId": "3029576",
            "score": null,
            "recordStatus": 1,
            "errorMsg": null
        },
        "againTag": null
    }
}